{
  "id": 3340969,
  "name": "Jasper W. Stringer and Melvina Stringer, appellants, v. T. E. Burner and D. L. Burner et al., appellees",
  "name_abbreviation": "Stringer v. Burner",
  "decision_date": "1927-04-22",
  "docket_number": "Gen. No. 8,033",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 443,
    "ocr_confidence": 0.563,
    "sha256": "fcc158563db687d1a3f85d46e065a6656b91d6a9e38d8ee159b05a912f7a1c57",
    "simhash": "1:600a6ad2f8c7a748",
    "word_count": 70
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jasper W. Stringer and Melvina Stringer, appellants, v. T. E. Burner and D. L. Burner et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "Scofield & Bell and Wallace J. Black, for appellants; C. M. West, of counsel. Williams & Williams, Mack & Mack, Hartzell, Cavanagh & Martin and O\u2019Harra, O\u2019Harra & O\u2019Harra, for appellees."
    ],
    "corrections": "",
    "head_matter": "Jasper W. Stringer and Melvina Stringer, appellants, v. T. E. Burner and D. L. Burner et al., appellees.\nGen. No. 8,033.\nHeard in this court at the October term, 1926.\nOpinion filed April 22, 1927.\nScofield & Bell and Wallace J. Black, for appellants; C. M. West, of counsel. Williams & Williams, Mack & Mack, Hartzell, Cavanagh & Martin and O\u2019Harra, O\u2019Harra & O\u2019Harra, for appellees."
  },
  "file_name": "0660-01",
  "first_page_order": 694,
  "last_page_order": 694
}
